<?
	if($go2=="pytanie" and $_POST['akcja']=="odpowiedz"){

		// wczytujemy pytania i odpowiedzi
		include"include/config_pytania_i_odpowiedzi.php";

		// jeśli poprawna odpowiedź do premia
		if($_POST['odpowiedz']==$lista_odpowiedzi[$_POST['numer_pytania']]['poprawna']){
			// "2 pola z pytaniami, jak gracz odpowie poprawnie, otrzymuje 10% wartości gotówki jaką posiada."
			$zarabiasz = (($dane_gracza['gotowka']*110)/100);
			$update = mysql_query("UPDATE gracze SET gotowka='".$zarabiasz."' WHERE id='".$_SESSION['id_gracza']."' LIMIT 1;");
		}else{
			// błędna odpowiedź - wpis do aktywnosci
		}

		$czy_dalej = true;
	}elseif($go2=="pytanie"){ // jeśli jest okienko

		// wczytujemy pytania i odpowiedzi
		include"include/config_pytania_i_odpowiedzi.php";

		$tpl->assign('lista_pytan',$lista_pytan);
		$tpl->assign('lista_odpowiedzi',$lista_odpowiedzi);

		// losujemy pytanie
		$tpl->assign('wylosowane_pytanie',rand(0, (count($lista_pytan)-1)));

		// za poprawna odpowiedz dostaniesz:
		$zarabiasz = ((($dane_gracza['gotowka']*110)/100)-$dane_gracza['gotowka']);
		$tpl->assign('zarabiasz',number_format($zarabiasz, 2, ',', ' '));

	}else{ // jeśli nie ma okienka to przekierowanie
		header('Location: gra,pytanie.html#'.$dane_gracza['pozycja']);
	}
?>